body {
  font-family: helvetica, arial, sans-serif;
}


/* Grid Definition */

.grid-container {
    display: grid;
    grid-template-columns: 300px auto auto;
    grid-column-gap: 20px;
    padding: 10px;
}

/* Header */

header {
    grid-column: 1 / 4;
    text-align: center;
    border-bottom: 1px solid black;
    margin-bottom: 20px;
}

/* Left sidebar */

.large-image {
    grid-column: 1 / 2;
    text-align: right;
}

.large-image figure {
    margin: unset;
}

.large-image figcaption {
    text-align: center;
    font-size: 0.9rem;
}

/* Right sidebar */

.funder-links {
    grid-column: 3 / 4;
    text-align: center;
    margin-left: 10px;
}

.funder-links img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-height: fit-content;
}


/* Main section */

.main {
    grid-column: 2 / 3;
}

.intro {
    font-size: 1.3rem;
}

.main-text {
    font-size: 1.2rem;
}

/* Footer */

footer {
    grid-column: 1 / 4;
    border-top: 1px solid black;
    display: flex;
    justify-content: center;
}

/* citation specific */

.latin-authors li {
    line-height: 1.5rem;
    font-size: 1.2rem;
}

.greek-authors li {
    line-height: 1.5rem;
    font-size: 1.2rem;
}

/* index specific */
.project-contribution {
   padding-left: 40px;
}
